errorMessage = {
	fr: [
		{
			'tel_empty': 'Erreur Tel FR',
			'civ_empty': 'Erreur Civilité FR',
			'email_empty': 'Erreur Mail FR',
			'nom_empty': 'Erreur Nom FR',
			'prenom_empty': 'Erreur prenom FR',
			'pays_empty': 'Erreur prenom FR',
			'CP_empty': 'Erreur CP FR',
			'DOB_empty': 'Erreur DOB FR',
			'tel': 'Erreur Tel FR',
			'civ': 'Erreur Civilité FR',
			'email': 'Erreur Mail FR',
			'nom': 'Erreur Nom FR',
			'prenom': 'Erreur prenom FR',
			'pays': 'Erreur prenom FR',
			'CP': 'Erreur CP FR',
			'DOB': 'Erreur DOB FR',
			'default': 'Erreur base FR',
		}
	],
	es: [
		{
			'tel_empty': 'Por favor, rellena todos los campos para validar esta etapa : (Telefono)',
			'civ_empty': 'Por favor, rellena todos los campos para validar esta etapa : (Tratamiento)',
			'email_empty': 'Por favor, rellena todos los campos para validar esta etapa : (E-mail)',
			'nom_empty': 'Por favor, rellena todos los campos para validar esta etapa : (Apellidos)',
			'prenom_empty': 'Por favor, rellena todos los campos para validar esta etapa : (Nombre)',
			'pays_empty': 'Por favor, rellena todos los campos para validar esta etapa : (Pais)',
			'CP_empty': 'Por favor, rellena todos los campos para validar esta etapa : (Código Postal)',
			'DOB_empty': 'Por favor, rellena todos los campos para validar esta etapa : (Fecha de nacimiento)',
			'tel': 'Por favor, corrige los campos incorrectos : (Telefono)',
			'civ': 'Por favor, corrige los campos incorrectos : (Tratamiento)',
			'email': '¡Tu dirección de correo electrónico no es válida!',
			'nom': 'Por favor, corrige los campos incorrectos : (Apellidos)',
			'prenom': 'Por favor, corrige los campos incorrectos : (Nombre)',
			'pays': 'Por favor, corrige los campos incorrectos : (Pais)',
			'CP': 'Por favor, corrige los campos incorrectos : (Código Postal)',
			'DOB': 'Por favor, corrige los campos incorrectos : (Fecha de nacimiento)',
			'default': 'Por favor, corrige los campos incorrectos',
		}
	],
	"it": [
		{
			"tel_empty": "La preghiamo di completare tutti i campi per convalidare questa fase : (Telefono)",
			"civ_empty": "La preghiamo di completare tutti i campi per convalidare questa fase",
			"email_empty": "La preghiamo di completare tutti i campi per convalidare questa fase : (Email)",
			"nom_empty": "La preghiamo di completare tutti i campi per convalidare questa fase : (Cognome)",
			"prenom_empty": "La preghiamo di completare tutti i campi per convalidare questa fase : (Nome)",
			"pays_empty": "La preghiamo di completare tutti i campi per convalidare questa fase",
			"CP_empty": "La preghiamo di completare tutti i campi per convalidare questa fase : (Codice Postal)",
			"DOB_empty": "La preghiamo di completare tutti i campi per convalidare questa fase",
			"tel": "La preghiamo di correggere i campi scorretti : (Telefono)",
			"civ": "La preghiamo di correggere i campi scorretti",
			"email": "L'indirizzo email non è valido!",
			"nom": "La preghiamo di correggere i campi scorretti : (Cognome)",
			"prenom": "La preghiamo di correggere i campi scorretti : (Nome)",
			"pays": "La preghiamo di correggere i campi scorretti",
			"CP": "La preghiamo di correggere i campi scorretti : (Codice Postal)",
			"DOB": "La preghiamo di correggere i campi scorretti",
			"default": "La preghiamo di completare tutti i campi per convalidare questa fase."
        }
    ],
	pl: [
		{
			'tel_empty': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Telefon)',
			'civ_empty': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Płeć)',
			'email_empty': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (E-mail)',
			'nom_empty': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Nazwisko)',
			'prenom_empty': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Imię)',
			'pays_empty': 'Erreur pays PL',
			'CP_empty': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Kod Pocztowy)',
			'DOB_empty': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Data Urodzenia)',
			'tel': 'Aby przejść dalej musisz poprawić nie poprawne dane: (Telefon)',
			'civ': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Płeć)',
			'email': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (E-mail)',
			'nom': 'Aby przejść dalej musisz poprawić nie poprawne dane: (Nazwisko)',
			'prenom': 'Aby przejść dalej musisz poprawić nie poprawne dane : (Imię)',
			'pays': 'Erreur pays PL',
			'CP': 'Aby przejść dalej musisz poprawić nie poprawne dane: (Kod Pocztowy) ',
			'DOB': 'Aby przejść dalej musisz wpisać poprawnie twoje dane : (Data Urodzenia)',
			'default': 'Aby przejść dalej musisz wpisać poprawnie twoje dane',
		}
	],
	en: [
		{
			'tel_empty': 'Erreur Tel EN',
			'civ_empty': 'Erreur Civilité EN',
			'email_empty': 'Erreur Mail EN',
			'nom_empty': 'Erreur Nom EN',
			'prenom_empty': 'Erreur prenom EN',
			'pays_empty': 'Erreur pays EN',
			'CP_empty': 'Erreur CP EN',
			'DOB_empty': 'Erreur DOB EN',
			'tel': 'Erreur Tel EN',
			'civ': 'Erreur Civilité EN',
			'email': 'Erreur Mail EN',
			'nom': 'Erreur Nom EN',
			'prenom': 'Erreur prenom EN',
			'pays': 'Erreur pays EN',
			'CP': 'Erreur CP EN',
			'DOB': 'Erreur DOB EN',
			'default': 'Erreur base EN',
		}
	]
}
